@charset "UTF-8";

/* 基本設定＆リセット */
body {
	margin: 0;
	color: #45465F;
	font-family: "Century Gothic",meiryo,メイリオ,sans-serif;
	font-size: 12px;
	line-height: 150%;
}
a:link,a:visited {
	color: #45465F;
	text-decoration: underline;
}
a:hover,a:active {
	color: #33CCFF;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,address {
	margin: 0 0 10px 0;
	padding: 0;
	font-style: normal;
}
ul li {
	list-style: square;
}
li {
	margin: 0 0 0 2em;
	line-height: 200%;
}
img {
	vertical-align: middle;
	border: none;
}
.textBody img,
.textBody object,
.textBody embed {
	margin-bottom: 10px;
	vertical-align: middle;
}

.products a img,
.recent_product a img{
	border: 1px solid #45465F;
}
.products a:hover img,
.recent_product a:hover img {
	border: 1px solid #33CCFF;
}
/**/

/* 汎用クラス */
.wrapper {
	margin: 0 auto;
	padding: 20px 0;
	width: 950px;
	background: #FFFFFF;
}
.box {
	margin-bottom: 30px;
	width: 100%;
	overflow: hidden;
}
.leftfloat {
	float: left;
	display: inline;
}
.rightfloat {
	float: right;
	display: inline;
}
img.leftfloat {
	display: block;
	margin: 0 10px 10px 0;
}
img.rightfloat {
	display: block;
	margin: 0 0 10px 10px;
}
.lefttext {
	text-align: left;
}
.righttext {
	text-align: right;
}
.centertext {
	text-align: center;
}
/* カテゴリアイコン */
.Diary {
	background-image: url(img/icon_diary.png);
}
.Illust {
	background-image: url(img/icon_illust.png);
}
.Information {
	background-image: url(img/icon_info.png);
}
.Interactive {
	background-image: url(img/icon_interactive.png);
}
.Introduce {
	background-image: url(img/icon_introduce.png);
}
.Logo {
	background-image: url(img/icon_logo.png);
}
.Movie {
	background-image: url(img/icon_movie.png);
}
.Product {
	background-image: url(img/icon_product.png);
}
.Web {
	background-image: url(img/icon_web.png);
}
/**/


/* ヘッダー */
#header {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
	background: url(img/locker_room_production.png) right 30px no-repeat;
}

#header h1 {
	margin: 0;
	padding: 0;
}
#header #logo {
	margin: 0 0 10px 0;
	float: left;
	display: inline;
	width: 110px;
	height: 50px;
	overflow: hidden;
	border: none;
}
#header #logo a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: url(img/logo.png) top left no-repeat;
}
#header #logo a:hover {
	background-image: url(img/logo_hover.png);
}
#header #rss {
	margin: 0;
	float: right;
	display: inline;
	width: 65px;
	height: 14px;
	overflow: hidden;
}
#header #rss a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: url(img/rss.png) top left no-repeat;
}
#header #rss a:hover {
	background-image: url(img/rss_hover.png);
}
/**/


/* グローバルナビゲーション */
#globalnav {
	clear: both;
	width: 100%;
	height: 40px;
	overflow: hidden;
	background: #45465F url(img/globalnav_back.png) center top no-repeat;
}
#globalnav a:link,
#globalnav a:visited {
	color: #FFFFFF;
}
#globalnav ul {
	margin: 0;
	padding: 0;
	float: left;
	height: 100%;
}
#globalnav ul li {
	margin: 0;
	padding: 0;
	float: left;
	height: 100%;
	list-style: none;
}
#globalnav ul li a{
	display: block;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(img/globalnav.png);
}
#nav_home a {
	width: 102px;
	background-position: 0 0;
}
#nav_about a {
	width: 102px;
	background-position: -102px 0;
}
#nav_product a {
	width: 112px;
	background-position: -204px 0;
}
#nav_blog a {
	width: 90px;
	background-position: -316px 0;
}
#nav_link a {
	width: 90px;
	background-position: -406px 0;
}
#nav_home a:hover {
	background-position: 0 -40px;
}
#nav_about a:hover {
	background-position: -102px -40px;
}
#nav_product a:hover {
	background-position: -204px -40px;
}
#nav_blog a:hover {
	background-position: -316px -40px;
}
#nav_link a:hover {
	background-position: -406px -40px;
}
/* ナビゲーション内検索ボックス */
#globalnav div.search {
	margin: 8px 10px 0 0;
	float: right;
	display: inline;
	height: 20px;
	overflow: hidden;
}
#globalnav div.search input {
	vertical-align: top;
}
#globalnav div.search input.ti {
	padding: 3px 0 0 0;
	font-size: 12px;
	width: 200px;
	height: 17px;
	border: none;
	background: #FFFFFF;
}
/**/

h1 {
	margin-bottom: 20px;
	padding: 10px 40px;
	font-size: 24px;
	font-weight: normal;
	border-top: 2px solid #B0ECFF;
	border-bottom: 2px solid #B0ECFF;
	background: url(img/h1_back.png) 10px center no-repeat;
}
/* コンテンツ */
#content {
	width: 100%;
	overflow: hidden;
	background: url(img/content_back.png) center top repeat-y;
}
/* 左部メイン */
#main {
	float: left;
	width: 680px;
	overflow: hidden;
}
#main h2 {
	
	padding-bottom: 5px;
	font-size: 20px;
	border-bottom: 2px solid #33CCFF;
}
#main h2 a {
	text-decoration: none;
}
/* 右部サイドバー */
#sub {
	padding: 20px 20px 0 20px;
	float: right;
	width: 200px;
	background: #EDF8F8 url(img/sub_top.png) center top no-repeat;
}
#sub h2 {
	
	padding: 3px 0 3px 5px;
	color: #1A889B;
	font-size: 18px;
	border-left: 7px solid #33CCFF;
}
#sub ul.category {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #1D99AF;
}
#sub ul.category li {
	margin: 0;
	font-size: 14px;
	list-style: none;
	line-height: 150%;
	border-top: 1px dotted #1D99AF;
}
#sub ul.category li ul {
	border-bottom: none;
}
#sub ul.category li a {
	padding: 10px 0 10px 25px;
	display: block;
	text-decoration: none;
	width: 175px;
	background: url(img/circle.png) 5px center no-repeat;
}
#sub ul.category li ul li a {
	padding: 10px 0 10px 35px;
	display: block;
	width: 165px;
	background: url(img/circle.png) 15px center no-repeat;
}
#sub ul.category li a:hover {
	background-color: #FFFFFF;
}
/**/

/* フッター */
#footer {
	padding-top: 40px;
	background: url(img/footer_back.png) center top no-repeat;
}
#footer .footer_desc {
	padding: 5px 0 5px 100px;
	background: url(img/footer_logo.png) left center no-repeat;
}
#footer p {
	margin: 0;
}
/**/



/* トピックス */
div.topics_headline {
	margin-bottom: 30px;
}
div.topics_headline dl {
	margin-bottom: 0;
	line-height: 200%;
}
div.topics_headline dl dt {
	float: left;
	font-weight: bold;
}
div.topics_headline dl dd {
	margin-left: 7em;
	padding-left: 75px;
	background-position: 0 5px;
	background-repeat: no-repeat;
}
/**/


/* 最近の作品 */
div.recent_product {
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	background-position: 0 2px;
	background-repeat: no-repeat;
}
div.recent_product p.recent_product_date {
	margin-bottom: 5px;
	margin-left: 70px;
	text-align: left;
}
div.recent_product p.product_name {
	margin: 5px 0 0 0;
	font-size: 16px;
}
/**/


/* パンくずリスト */
.topicPath {
	margin-bottom: 5px;
}
.topicPath .current {
	font-weight: bold;
}
/**/


/* ページナビゲーション */
.pagenav {
	padding-top: 2px;
	margin-bottom: 20px;
	text-align: center;
}
.pagenav a,
.pagenav span.current_page {
	margin: 0 4px;
	padding: 2px 6px;
	border: 1px solid #33CCFF;
	text-decoration: none;
}
.pagenav a:hover {
	color: #FFFFFF;
	background: #33CCFF;
}
.pagenav span.current_page {
	color: #FFFFFF;
	font-weight: bold;
	background: #45465F;
}
/**/

/* トップページへもどる */
.return {
	margin: 0 20px 0 0;
	clear: both;
	text-align: right;
}
/**/

/* More */
.more {
	text-align: right
}
/**/


/* エントリー */
ul.info {
	width: 100%;
	overflow: hidden;
}
ul.info li {
	margin: 0 20px 0 0;
	float: left;
	display: inline;
	color: #9394A3;
	list-style: none;
}
div.section{
	margin-bottom: 30px;
	width: 100%;
	overflow: hidden;
}
dl.log dt {
	font-size: 14px;
	font-weight: bold;
}
dl.log dd {
	margin-bottom: 20px;
}
ul.reaction {
	padding-top: 5px;
	clear: both;
	border-top: 2px solid #CFD0DC;
}
ul.reaction li {
	margin: 0;
	padding: 0 10px;
	display: inline;
	list-style: none;
	border-right: 2px solid #CFD0DC;
}
ul.reaction li.comment {
	border-left: 2px solid #CFD0DC;
}
.relatedEntries {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}
dl#commentForm-name dt,
dl#commentForm-email dt,
dl#commentForm-url dt{
	float: left;
}
dl#commentForm-name dd,
dl#commentForm-email dd,
dl#commentForm-url dd{
	margin-left: 8em;
}
/**/

/* プロダクト */
div.latest_headline {
	padding: 10px 10px 0 10px;
	background: #45465F url(img/latest_headline_back.png) center top no-repeat;
}
div.latest_headline h2 {
	margin: 0;
	color: #FFFFFF;
}
div.latest_product {
	margin-bottom: 30px;
	padding: 20px 20px 24px 20px;
	color: #FFFFFF;
	width: 640px;
	overflow: hidden;
	background: #45465F url(img/latest_product_back.png) center bottom no-repeat;
}
div.latest_product a:link,
div.latest_product a:visited {
	color: #FFFFFF;
}
div.latest_product a:hover,
div.latest_product a:active {
	color: #33CCFF;
}
div.latest_product a img {
	border: 1px solid #FFFFFF;
}
div.latest_product a:hover img {
	border: 1px solid #33CCFF;
}
div.latest_thumbnail {
	margin: 0;
	padding-bottom: 1px;
	float: left;
	width: 162px;
}
div.latest_thumbnail img {
	margin: 0;
	display: block;
}
div.latest_description {
	margin-left: 180px;
	background-position: 0 2px;
	background-repeat: no-repeat;
}
p.latest_date {
	margin-left: 70px;
	font-weight: bold;
}
div.products {
	width: 700px;
	overflow: hidden;
}
div.products div.product_thumbnail {
	margin: 0 10px 10px 0;
	padding-bottom: 1px;
	float: left;
	display: inline
	width: 162px;
	overflow: hidden;
}
/**/

/* アーカイブ */
dl.headline dt {
	margin-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	border-left: 5px solid #33CCFF;
}
dl.headline dd {
	margin: 0 0 20px 0;
	padding-left: 20px;
	border-bottom: 1px solid #CFD0DC;
}
/**/


/* アバウト */
dl#profile {
	line-height: 200%;
}
dl#profile dt {
	float: left;
	display: inline;
	font-weight: bold;
}
dl#profile dd {
	margin-left: 7em;
}
/**/

/* プラグイン */
.plugins {
	padding: 10px 10px 1px 10px;
	background: #FFFFFF;
}
/**

/* メインビジュアル */
#mainvisual {
	margin-bottom: 20px;
}
/**

/* メイン広告枠 */
#ad_main {
	margin-bottom: 20px;
	padding: 10px 10px 5px 10px;
	text-align: center;
	background: #EDF8F8;
}
#ad_main img {
	margin-bottom: 5px;
}
/**